Subject: Re: [VIHUELA] Adam Ebert

From: "Monica Hall" <[email-masked]>
Date: Thu, 3 Jan 2013 21:09:07 -0000

Well - I spent a lot of time looking at this some time age - the British 
Library have a
copy.  In spite of not knowing much German or being able to read Gothic
script I did manage to make some headway with the section about England 
which described the London of Charles II very accurately.   I also copied 
out the whole of the passage about Corbetta.

I also tried to find out a bit about Ebert - who seems to be a rather
mysterious figure.  Clare Fontijn did suggest to me that they were
actaully Corbetta's own memoirs which Ebert stole.   That seems to me to be 
quite plausible.  Ebert's book wasn't published
until many years after Corbetta's death and it is not  very clear how Ebert 
came to make all these journeys - in particular what he was doing in 
England.

I haven't got time to look at the on-line version tonight but maybe I'll 
find time this weekend.

Monica

----- Original Message ----- 
From: "Lex Eisenhardt" <[email-masked]>
To: "'Vihuelalist'" <[email-masked]>
Sent: Thursday, January 03, 2013 8:33 PM
Subject: [VIHUELA] Adam Ebert

>
> This is a link to Adam Ebert's (Aulus Apronius) 'Reise-Beschreibung'.
>
> http://vd18.de/de-slub-vd18/content/pageview/39885297
>
> On p 251 I found the story about a cancelled performance of Corbetta,
> because of a broken nail.
>
> In Pinnell's 1976 dissertation there is an English translation, presumably
> made by John Roberts. It appears that Pinnell had not consulted the
> original text himself, and in Roberts' article 'Francisco Corbetta', in
> 'Guitar, the magazine for all guitarists' 1973 vol. 11 (which I don't
> have), there (probably) are 2 passages that I tried to find in Ebert's
> on-line text:
>
> 'Corbetta complained bitterly, that he had come from England with great
> difficulty, and inasmuch as he had let people come from Italy on account
> of the consort on his guarantee, he had to pay them afterwards out of his
> own pocket.'
>
> 'Ebert had heard that Corbetta had written memoirs of the Courts in which
> he had been. He therefore scraped acquaintance with Corbetta's daughter
> [!], who had accompanied him; and once as Corbetta lay bedridden he
> managed to borrow the Memoirs for a time in consideration of a cash
> payment, presumably to Corbetta's daughter. As a result , his own book
> draw no small advantage.'
>
> As Pinnell (and presumably also Roberts) give no reference to the pages
> (Ebert's book has 550 pages, and he uses Gothic script...), it is not so
> easy to find the original texts on which this is based.
>
> Actually, the part about Corbetta's bitter complaints could be a
> (complete) misunderstanding of the last sentences on p. 251.
> But the information about the Memoirs?
>
> Anyone fluent in Gothic?
>
> Lex
>
>
>
>
>
>
> To get on or off this list see list information at
> http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html